Subject: Re: I-D ACTION:draft-bagnulo-v6ops-6man-nat64-pb-statement-00.txt

From: Fred Baker <[email-masked]>
Date: Thu, 15 Nov 2007 13:21:45 -0200

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

> De: marcelo bagnulo braun <[email-masked]>
> Fecha: 15 de noviembre de 2007 12:47:05 GMT+01:00
> Para: [email-masked]
> Asunto: Fwd: I-D ACTION:draft-bagnulo-v6ops-6man-nat64-pb- 
> statement-00.txt
>
>
>
> Hi all,
>
> i have submitted the attached draft, which goal is basically try to  
> define which are the requirements and the constraints of a design  
> of an IPv6 - IPv4 translator.
>
> the goal is to foster discussion on the nat64 solution space
>
> comments are welcome
>
> regards, marcelo
>
>
>
> Inicio del mensaje reenviado:
>
>> De: [email-masked]
>> Fecha: 13 de noviembre de 2007 20:15:01 GMT+01:00
>> Para: [email-masked]
>> Asunto: I-D ACTION:draft-bagnulo-v6ops-6man-nat64-pb-statement-00.txt
>> Responder a: [email-masked]
>>
>> A New Internet-Draft is available from the on-line Internet-Drafts
>> directories.
>>
>>
>> 	Title		: IPv6 - IPv4 Translators (NAT64) - Problem Statement and  
>> Analysis
>> 	Author(s)	: M. Bagnulo
>> 	Filename	: draft-bagnulo-v6ops-6man-nat64-pb-statement-00.txt
>> 	Pages		: 9
>> 	Date		: 2007-11-13
>> 	
>>
>>    RFC 4966 published on July 2007 deprecates the NAT-PT tool, the
>>    mechanism defined by the IETF to enable communications between  
>> IPv4
>>    only nodes with IPv6 only nodes, letting the dual-stack  
>> approach as
>>    the preferred mechanism to enable nodes to be able to communicate
>>    with v6 and v4 nodes.  However, there are several reasons why the
>>    dual stack approach may not be adequate for a number of scenarios.
>>    For once, the dual-stack approach imposes the management of two
>>    networks in a site, the v6 one and the v4 one, increasing the  
>> costs
>>    of using IPv6.  In addition, as IPv4 public address space is
>>    depleted, it will no longer possible to access to IPv4 public
>>    addresses, making dual stack nodes even less attractive.  It is  
>> then
>>    considered necessary to explore alternative mechanisms that enable
>>    communication of v6 nodes and v4 nodes, other than the deprecated
>>    NAT-PT.  In order to do that, the first that is needed is to
>>    understand what capabilities are required and what constrains  
>> affect
>>    the design space.  The goal of this document is to state the
>>    different capabilities that can be required to IPv4 - IPv6
>>    translators (hereafter called NAT64) and the constraints that  
>> affect
>>    the solution space.
>>
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-bagnulo-v6ops-6man-nat64- 
>> pb-statement-00.txt
>>
>> To remove yourself from the I-D Announcement list, send a message to
>> [email-masked] with the word unsubscribe in the  
>> body of
>> the message.
>> You can also visit https://www1.ietf.org/mailman/listinfo/I-D- 
>> announce
>> to change your subscription settings.
>>
>> Internet-Drafts are also available by anonymous FTP. Login with the
>> username "anonymous" and a password of your e-mail address. After
>> logging in, type "cd internet-drafts" and then
>> "get draft-bagnulo-v6ops-6man-nat64-pb-statement-00.txt".
>>
>> A list of Internet-Drafts directories can be found in
>> http://www.ietf.org/shadow.html
>> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>>
>> Internet-Drafts can also be obtained by e-mail.
>>
>> Send a message to:
>> 	[email-masked].
>> In the body type:
>> 	"FILE /internet-drafts/draft-bagnulo-v6ops-6man-nat64-pb- 
>> statement-00.txt".
>> 	
>> NOTE:	The mail server at ietf.org can return the document in
>> 	MIME-encoded form by using the "mpack" utility.  To use this
>> 	feature, insert the command "ENCODING mime" before the "FILE"
>> 	command.  To decode the response(s), you will need "munpack" or
>> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
>> 	exhibit different behavior, especially when dealing with
>> 	"multipart" MIME messages (i.e. documents which have been split
>> 	up into multiple messages), so check your local documentation on
>> 	how to manipulate these messages.
>>
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.
>> Content-Type: text/plain
>> Content-ID: <[email-masked]>
>>
>> _______________________________________________
>> I-D-Announce mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/i-d-announce
>
>

- -----BEGIN PGP SIGNATURE-----

iD8DBQFHPGOKbjEdbHIsm0MRArKCAKDOWS8cp4Hl/1ehhp5tRqJUIsJ/tgCg0RvO
Z5G6nJ/usxqNHntV14Za6+Q=
=QmAI
- -----END PGP SIGNATURE-----